Skip to main content.
home | support | download

Back to List Archive

Re: Y2K compliance

From: Giulia Hill <ghill(at)not-real.library.berkeley.edu>
Date: Mon Oct 12 1998 - 17:46:55 GMT
Both 1.1 and 1.2 are y2K compliant.

Giulia

On Mon, 12 Oct 1998, Wayne Buttles wrote:

> Any idea if swish-e 1.1 or 1.2 has any y2k issues?  I searched the
> database for y2k and 2000 and came up blank.
> 
> Thanks!
> 
> 

/* ----------------------------------------------------------- */
/*  Giulia Hill                        Library Systems Office  */
/*                                     386 Doe Library         */
/*  ghill@library.berkeley.edu         U.C. Berkeley,          */
/*                                     Berkeley, CA 94720      */
/* ----------------------------------------------------------- */
Received on Mon Oct 12 10:54:00 1998